domain "vertool"
msgid  "        "
msgstr
msgid  "    "
msgstr
msgid  "   "
msgstr
msgid  "  "
msgstr
msgid  " "
msgstr
msgid  "%d of %d Uncheckedout"
msgstr
msgid  "%d of %d checked in"
msgstr
msgid  "%d of %d checked out"
msgstr
msgid  "%s  --Current--"
msgstr
msgid  "%s field requires a valid directory or file under SCCS"
msgstr
msgid  "%s field requires a valid directory"
msgstr
msgid  "%s: Warning: cannot set desktop icon\n"
msgstr
msgid  "%s: cannot create TeamWare menu\n"
msgstr
msgid  "%s: cannot open display, exiting\n"
msgstr
msgid  "%sChild process %d aborted by user\n"
msgstr
msgid  "%sChild process %d exited abnormally with exit code %d\n"
msgstr
msgid  "%sChild process %d exited normally\n"
msgstr
msgid  "%sChild process %d killed by signal %d\n"
msgstr
msgid  "%sCould not execute \"%s\""
msgstr
msgid  "%sfork() failed\n"
msgstr
msgid  "%spipe() failed\n"
msgstr
msgid  "%sread() of pipe failed\n"
msgstr
msgid  "About Sun WorkShop TeamWare"
msgstr
msgid  "About Sun WorkShop Teamware"
msgstr
msgid  "Add Button selected"
msgstr
msgid  "Add Files"
msgstr
msgid  "Apply"
msgstr
msgid  "Applying new properties..."
msgstr
msgid  "Array_graph::array's parent:%x\n"
msgstr
msgid  "Branch Closure"
msgstr
msgid  "Bringing up list of files not under SCCS..."
msgstr
msgid  "Can not put a directory under SCCS control"
msgstr
msgid  "Can not view the history of a directory..."
msgstr
msgid  "Can't select Default Delta, %s"
msgstr
msgid  "Cancel"
msgstr
msgid  "Cannot communicate with Merging window, ToolTalk error %d\n"
msgstr
msgid  "Check In New..."
msgstr
msgid  "Check In..."
msgstr
msgid  "Check Out and Edit"
msgstr
msgid  "Check Out"
msgstr
msgid  "CheckInNewDiBox"
msgstr
msgid  "Checking in selected delta..."
msgstr
msgid  "Checking in selected files..."
msgstr
msgid  "Checking out selected files..."
msgstr
msgid  "Clear"
msgstr
msgid  "Close"
msgstr
msgid  "ComOPDiBox"
msgstr
msgid  "Command Output"
msgstr
msgid  "Commands"
msgstr
msgid  "Comment:"
msgstr
msgid  "Confirm Double Click Check Out"
msgstr
msgid  "Continue"
msgstr
msgid  "Date:"
msgstr
msgid  "Default Delta"
msgstr
msgid  "DelConfirm"
msgstr
msgid  "Delete Files..."
msgstr
msgid  "Deleted:"
msgstr
msgid  "Delta Comments"
msgstr
msgid  "Delta Details"
msgstr
msgid  "Demos"
msgstr
msgid  "Destination directory:"
msgstr
msgid  "Diff in Merging Window"
msgstr
msgid  "Diff in Text Window"
msgstr
msgid  "Directory:"
msgstr
msgid  "Display:"
msgstr
msgid  "Do you want to delete the following listed files under SCCS control?"
msgstr
msgid  "Double Click Action:"
msgstr
msgid  "Edit"
msgstr
msgid  "Editor of Choice"
msgstr
msgid  "Emacs"
msgstr
msgid  "Emacsclient"
msgstr
msgid  "Enter comment for file to be checked in..."
msgstr
msgid  "Enter path in the Destination field"
msgstr
msgid  "Enter your comments in a popup..."
msgstr
msgid  "Error while writing diffs to a tmpfile..."
msgstr
msgid  "Errors"
msgstr
msgid  "Exit"
msgstr
msgid  "File '%s' already checked in\n"
msgstr
msgid  "File History"
msgstr
msgid  "File is not under SCCS control..."
msgstr
msgid  "File"
msgstr
msgid  "Filename:"
msgstr
msgid  "Filenode::filenode_create:node = %x; node's parent=%x\n"
msgstr
msgid  "Filter:"
msgstr
msgid  "Help Contents"
msgstr
msgid  "Help"
msgstr
msgid  "History Graph: "
msgstr
msgid  "History Information:"
msgstr
msgid  "If you have difficulty sending your comment by email,\nplease FAX it to us at:\nFax: (415) 786-9551"
msgstr
msgid  "Initial Comment"
msgstr
msgid  "Inserted:"
msgstr
msgid  "Invoking %s..."
msgstr
msgid  "Invoking filemerge to display diffs..."
msgstr
msgid  "Latest Diffs"
msgstr
msgid  "Lines Unchanged:"
msgstr
msgid  "List All Files Under SCCS Control"
msgstr
msgid  "List All Files Under SCCS"
msgstr
msgid  "List All"
msgstr
msgid  "List Checked In"
msgstr
msgid  "List Checked Out"
msgstr
msgid  "List all files Under SCCS Control"
msgstr
msgid  "List only checked in Files"
msgstr
msgid  "List only checked out Files"
msgstr
msgid  "List only files which are checked in"
msgstr
msgid  "List only files which are checked out"
msgstr
msgid  "Load Directory"
msgstr
msgid  "Load"
msgstr
msgid  "Loading %s..."
msgstr
msgid  "Loading directory..."
msgstr
msgid  "Loading file history..."
msgstr
msgid  "Loading new directory..."
msgstr
msgid  "Main Filelist:"
msgstr
msgid  "Move Files..."
msgstr
msgid  "Move the following file(s) under version control\nto the directory in the destination field below."
msgstr
msgid  "MoveConfirm"
msgstr
msgid  "Name:"
msgstr
msgid  "Navigating outside the workspace"
msgstr
msgid  "Navigation outside the workspace not allowed"
msgstr
msgid  "No differences, %s is not checked out"
msgstr
msgid  "No directory loaded..."
msgstr
msgid  "No directory specified"
msgstr
msgid  "No"
msgstr
msgid  "OK"
msgstr
msgid  "Options..."
msgstr
msgid  "OptionsDiBox"
msgstr
msgid  "Other"
msgstr
msgid  "Owner:"
msgstr
msgid  "Reloading directory..."
msgstr
msgid  "Removed Deltas"
msgstr
msgid  "Reset"
msgstr
msgid  "Results"
msgstr
msgid  "SCCS File History command:"
msgstr
msgid  "SCCS Id:"
msgstr
msgid  "Select a File to View its history"
msgstr
msgid  "Select a delta to see its history"
msgstr
msgid  "Select a file to activate commands"
msgstr
msgid  "Select file(s) to be checked in..."
msgstr
msgid  "Select files or enter a file in the %s field"
msgstr
msgid  "Select files to be checked in from Main Filelist"
msgstr
msgid  "Select or enter a directory in the %s field"
msgstr
msgid  "Select or enter a single directory"
msgstr
msgid  "Select the file(s) to be checked in..."
msgstr
msgid  "Selected Delta Info"
msgstr
msgid  "Send Comments"
msgstr
msgid  "Show Branch Closure"
msgstr
msgid  "Show Entire File History"
msgstr
msgid  "Show File Contents"
msgstr
msgid  "Show File History"
msgstr
msgid  "Show Per-SID Information"
msgstr
msgid  "Show Removed Deltas"
msgstr
msgid  "Starting Merging window to display diffs..."
msgstr
msgid  "Sun WorkShop TeamWare Help"
msgstr
msgid  "Sun WorkShop TeamWare"
msgstr
msgid  "TeamWare 2.0"
msgstr
msgid  "TeamWare"
msgstr
msgid  "Textedit"
msgstr
msgid  "Textual History"
msgstr
msgid  "There was a problem bringing up\nthe editor. Make sure that \"Other: \"\n value in the properties sheet, or\nthe value of VERTOOL_EDITOR_CMD represents\na valid command."
msgstr
msgid  "There was an error checking\nin one or more files. To see\nthe command output, select \nView->Command Output."
msgstr
msgid  "There was an error checking\nin one or more files. To see\nthe command output, select\nView->Command Output."
msgstr
msgid  "There was an error checking\nout one or more files. To see\nthe command output, select\nView->Command Output."
msgstr
msgid  "There was an error unchecking\nout one or more files. To see\n the command output, select \n View->Command Output."
msgstr
msgid  "Time:"
msgstr
msgid  "Toggle SCCS State"
msgstr
msgid  "Unchecking out selected files..."
msgstr
msgid  "Uncheckout"
msgstr
msgid  "Update"
msgstr
msgid  "Version"
msgstr
msgid  "Versioning: Check In Dialog"
msgstr
msgid  "Versioning: Check In New Files"
msgstr
msgid  "Versioning: Command Output"
msgstr
msgid  "Versioning: Delete Confirmation"
msgstr
msgid  "Versioning: Error Dialog"
msgstr
msgid  "Versioning: File History - "
msgstr
msgid  "Versioning: History"
msgstr
msgid  "Versioning: Information Dialog"
msgstr
msgid  "Versioning: Move Confirmation"
msgstr
msgid  "Versioning: Options"
msgstr
msgid  "Versioning: Question Dialog"
msgstr
msgid  "Vi"
msgstr
msgid  "View"
msgstr
msgid  "WorkShop Manuals"
msgstr
msgid  "WorkShop Versioning"
msgstr
msgid  "WorkShop Versioning: "
msgstr
msgid  "Workspace"
msgstr
msgid  "Yes"
msgstr
msgid  "You can not check in a directory"
msgstr
msgid  "You can not check out a directory"
msgstr
msgid  "You can not edit a directory"
msgstr
msgid  "You can not uncheckout a directory"
msgstr
msgid  "You have an application that has used up all color maps.\nPlease exit from '%s', kill the offending application, and resume '%s' again.\n"
msgstr
msgid  "You must fill in directory field"
msgstr
msgid  "You must select a file or files..."
msgstr
msgid  "You must select a file..."
msgstr
msgid  "You must select file(s) from the Vertool Window"
msgstr
msgid  "You must specify a file which is under SCCS control..."
msgstr
msgid  "You must specify a filename..."
msgstr
msgid  "You must specify an existing directory to be loaded"
msgstr
msgid  "You must specify an existing directory..."
msgstr
msgid  "Your changes to the checked out\nfiles will be lost. Do you want\nto Uncheckout the selected files?"
msgstr
msgid  "Your comments and ideas about Sun WorkShop %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare 2.0 Beta\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments will be sent to sun-dp-comments@Sun.com\n and a copy will be sent to you."
msgstr
msgid  "_hometopic"
msgstr
msgid  "argv[0]: cannot initialize tool integration: PWI error=%d\n"
msgstr
msgid  "basewinPopupMenuCallback:itemNo=%d;itemName=%s\n"
msgstr
msgid  "could not create pixmap (%s): Xpm could not open file\n"
msgstr
msgid  "could not create pixmap (%s): Xpm file invalid\n"
msgstr
msgid  "could not create pixmap : not enough memory\n"
msgstr
msgid  "could not create pixmap: Xpm color failed\n"
msgstr
msgid  "emacs"
msgstr
msgid  "emacsclient"
msgstr
msgid  "filelistResizeHandler:Expose\n"
msgstr
msgid  "filelistResizeHandler:Other\n"
msgstr
msgid  "filelistResizeHandler:Resize\n"
msgstr
msgid  "filelistShellResizeEventHandler:W=%d;H=%d\n"
msgstr
msgid  "histWinPopupMenuCallback:itemNo=%d;itemName=%s\n"
msgstr
msgid  "motifPipeReader: "
msgstr
msgid  "other"
msgstr
msgid  "problem creating pixmap : Xpm color error\n"
msgstr
msgid  "stat failed in Filenode::Filenode for other than ENOENT\n"
msgstr
msgid  "textedit"
msgstr
msgid  "vi"
msgstr
